6.0.0-git
2019-03-23

[#12555] Fatal error in compose cancel in basic mode
Summary Fatal error in compose cancel in basic mode
Queue IMP
Queue Version 6.1.3
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester delrio (at) mie (dot) utoronto (dot) ca
Created 2013-08-09 (2052 days ago)
Due
Updated 2013-08-12 (2049 days ago)
Assigned
Resolved 2013-08-12 (2049 days ago)
Milestone
Patch No

History
2013-08-12 20:55:06 Michael Slusarz Comment #3
Assigned to Michael Slusarz
State ⇒ Resolved
Reply to this comment
IMP 6.1.4.
2013-08-12 20:54:01 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit ea5d65f698dd60bde760fe7f8d96e34dbc37c788
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Mon Aug 12 14:45:31 2013 -0600

     [mms] Fix canceling/discarding compose message in basic view (Bug #12555).

  imp/docs/CHANGES          |    1 +
  imp/js/compose.js         |   10 +++++-----
  imp/lib/Basic/Compose.php |   25 +++++++++++++++----------
  imp/package.xml           |    2 ++
  4 files changed, 23 insertions(+), 15 deletions(-)

http://git.horde.org/horde-git/-/commit/ea5d65f698dd60bde760fe7f8d96e34dbc37c788
2013-08-09 12:36:31 delrio (at) mie (dot) utoronto (dot) ca Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Fatal error in compose cancel in basic mode
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
In Basic mode and with preference "Compose messages in a separate 
window" OFF (i.e compose in main window), "Cancel Message" while 
composing brings the following error after confirming "Are you sure 
you wna to do this?"

A fatal error has occurred
Page not found:
Details have been logged for the administrator.

No errors are actually logged, as far I could see.

Saved Queries